.itemBox {
	float:left;
	width:140px;
	height:140px;
	position:relative;
}

.itemBox > .itemBack {
	position:relative;
	top:0px;
	left:15px;
	z-index: 1;
}

.itemBox > .itemFront {
	position:absolute;
	top:0px;
	left:15px;
	z-index: 3;
}

.itemBox > .itemClassBack {
	position:absolute;
	top:0px;
	left:15px;
	z-index: 2;
}

.itemBox .itemTier {
	position:absolute;
	top:78px;
	left:72px;
	color:#ffffff;
	font-size:11pt;
	font-weigh:1000;
	text-shadow: 0px 1px 15px #000000;
	z-index: 6;
}

.itemBox > .itemName{
	position:relative;
	top:0px;
	left:0px;
	text-align:center;
	z-index: 4;
}

.itemBox .itemClass, 
.itemBox .itemClass_A, 
.itemBox .itemClass_B, 
.itemBox .itemClass_C, 
.itemBox .itemClass_D,
.itemBox .itemClass_E,  
.itemBox .itemClass_S,
.itemBox .itemClass_U, 
.itemBox .itemClass_SR {
	position:absolute;
	top:76px;
	left:24px;
	color:#ffffff;
	font-size:13pt;
	font-weigh:1000;
	text-shadow: 0px 1px 15px #000000;
	z-index: 5;
}

.itemBox .itemClass_D {
	color:#ffffff;
}

.itemBox .itemClass_C {
	color:#05CB13;
}

.itemBox .itemClass_B {
	color:#397AF6;
}

.itemBox .itemClass_A {
	color:#BB3EDF;
}

.itemBox .itemClass_S {
	color:#C67006;
}

.itemBox .itemClass_SR {
    color:#C67006;
}

.itemBox .itemClass_U {
	color:#C67006;
}





/*
큰 크기의 아이템 박스

.itemBox_lg {
	float:left;
	width:200px;
	height:200px;
	position:relative;
}

.itemBox_lg .itemBack{
	position:relative;
	top:0;
	left:0;
	z-index: 1;
}

.itemBox_lg .itemClassBack{
	position:absolute;
	top:0;
	left:0;
	z-index: 2;
}

.itemBox_lg .itemFront{
	position:absolute;
	top:0;
	left:0;
	z-index: 3;
}

.itemBox_lg .itemClass, 
.itemBox_lg .itemClass_A, 
.itemBox_lg .itemClass_B, 
.itemBox_lg .itemClass_C, 
.itemBox_lg .itemClass_D, 
.itemBox_lg .itemClass_S, 
.itemBox_lg .itemClass_U {
	position:absolute;
	top:76px;
	left:4px;
	color:#ffffff;
	font-size:13pt;
	font-weigh:1000;
	text-shadow: 0px 1px 15px #000000;
	z-index: 4;
}


.itemBox_lg .itemTier {
	position:absolute;
	top:78px;
	left:57px;
	color:#ffffff;
	font-size:11pt;
	font-weigh:1000;
	text-shadow: 0px 1px 15px #000000;
	z-index: 5;
}
*/

